Version 6.42 benötigt HM-Version >= 7.21.003
-------------------------------------
(-) Die Daten der Benutzerdefinierten Felder &  - Listen aus Ticketvorlagen mit Tickettyp werden ins Ticket übernommen. 

Version 6.41 benötigt HM-Version >= 7.19.006
-------------------------------------
(-) Der Platzhalter ContactName wurde mit dem Namen des Absenders, nicht dem des ermittelten Kontakts gefüllt.

Version 6.40 benötigt HM-Version >= 7.19.006
-------------------------------------
(+) Die Passwörter der Mailaccounts werden jetzt verschlüsselt abgelegt.

Version 6.39 benötigt HM-Version >= 7.19.004
-------------------------------------
(+) Ticketvorlagen können jetzt deaktiviert werden. Deaktivierte Vorlagen werden nicht automatisch angelegt. 

Version 6.38
-------------------------------------
(-) Benachrichtigungen an Interessierten Kreis wurden als Mails an Supporter markiert.
(-) Unter TypeCast-Fehler nach Betrefffilterung korrigiert.

Version 6.37
-------------------------------------
(+) Azure / Entra Auto-Import im Dienst aufgenommen.
(-) Durch den Betrefffilter wurden Supporter nicht zugeweisen.
(-) Benachrichtigungen an Interessierten Kreis wurden als Mails an Supporter markiert.

Version 6.36
-------------------------------------
(-) Trotz Einstellung "Mails von nicht passenden Domains behalten" wurden Mails von gefilterten Domänen gelöscht.
(+) Tickets mit Archiv-Flag werden nicht mehr durch Mails mit deren ID im Betreff bearbeitet. Stattdessen werden aus diesen Mails neue Tickets angelegt.
(-) Zeitgesteuerte Ticketvorlagen wurden unter Umständen nicht korrekt angelegt.

Version 6.35
-------------------------------------
(-) Zu lange Mail-Betreffs werden auf 490 Zeichen gekürzt
(-) Das Füllen der Weiteren Maillaccounts funktionierte nicht. Dadurch wurden die dort eingetragenen Postfächer nicht abgerufen.

Version 6.34 
-------------------------------------
(-) Workflow-Aktivitäten sind von den normalen (Kategorie-, Liegezeit- und Fälligkeitsabhängigen-)Eskalation ausgenommen.

Version 6.33 benötigt HM-Version >= 7.17.03
-------------------------------------
(+) Ticketvorlagen um Incident-Daten (Auswirkung & Dringlichkeit) erweitert.

Version 6.32 benötigt HM-Version >= 7.17.001
-------------------------------------
(+) Mit der M2T-Einstellung "Mails von nicht passenden Domains behalten" können Mails, die nicht von den definierten Absenderdomänen kommen, behalten werden.

Version 6.31
-------------------------------------
(+) TLS1.2 Untersützung für die Datenbank-Verbindung - !!!Setzt MS OLEDB Driver in der Version 19 auf dem Server vorraus!!!

Version 6.30
-------------------------------------
(-) TicketStatus "WARTEN AUF BESTELLUNG" aus der Eskaltion entfernt

Version 6.29
-------------------------------------
(-) Anhänge vom Typ .p7s werden ausgefiltert - der Service kann mit den smime-Zertifikaten nichts anfangen.

Version 6.28
-------------------------------------
(+) Einstellung zum Kennzeichnen automatischer Mails aus den HM-Settings wird berücksichtigt

Version 6.27
-------------------------------------
(-) In die Liste der LDAP / AD-Server die zum Benutzerupdate geprüft werden, wurden nur Server mit unterschiedlichen Servernamen aufgenommen.

Version 6.26 (Benötigt für HM-Version >= 7.12.002)
-------------------------------------
(-) Ewiges Rechnen, wenn keine Supporttage gesetzt sind. Es wird in diesem Fall jetzt Mo-Fr als Supporttage verwendet.
(-) Verbindungsversuche zur Datenbank ohne DB-Passwort werden jetzt unterbunden und der Admin informiert.

Version 6.25 (Benötigt für HM-Version >= 7.12.002)
-------------------------------------
(+) Das DB-Passwort wird nun verschlüsselt in der HM Configfile abgelegt. Fehler im Decoding korrigiert.

Version 6.24 (Benötigt für HM-Version >= 7.12.001)
-------------------------------------
(+) Das DB-Passwort wird nun verschleiert in der HM Configfile abgelegt. Update für das Decoding nötig.

Version 6.22 (Benötigt HM-Version >= 7.08.004)
-------------------------------------
(+) Der Mailbetreff wird bei ticketbearbeitungen übernommen um ihn im HM-Ticketevent anzuzeigen.

Version 6.21
-------------------------------------
(-) Besondere Eskalationsregeln griffen nicht

Version 6.20
-------------------------------------
(-) Keine ERROR-Meldung mehr, wenn Mails aufgrund von deaktiviertem Mailversands oder fehlendem Empfänger nicht gesendet werden.
(+) Beim Kontakt-Abgleich aus ActiveDirectory oder Asset.Desk kann das Feld Beschreibung verwendet werden, um die Zusätzlichen Informationen der Kontakte zu füllen.
(+) Prüfe auf Header Return-Path: 'MAILER-DAEMON' -> Als automatísche Antwort erkannt - wird nicht bearbeitet.

Version 6.19
-------------------------------------
(+) Ist in den HM-Einstellungen gesetzt, dass Ticketbearbeitungen immer als Interne Notizen angelegt werden sollen, gilt das nun auch für Ticketbearbeitungen per Email.
(-) Mitarbeiterabgleich mit Asset.Desk: Spalte CosteCenter.Costcenter wurde umbenannt

Version 6.18
-------------------------------------
(-) !!! Wurde der Parameter M2T_THIRDPARTYKEYTOTICKETS gesetzt, wurden Mailinhalte ohne ermitteltem FremdsystemSchlüssel an alle Tickets im Heinzelmann zugefügt.

Version 6.17
-------------------------------------
(-) Regelmässiges Löschen älterer Ticketlisten-Cache Daten.
(-) Benutzer aus dem Interessierten Kreis wurden nicht über Ticketbearbeitungen informiert. 

Version 6.16
-------------------------------------
(-) HM-Configuration.php mit Flag USEPROXYFORREQUESTS um WebRequests mit den Default-Proxy-Settings abzusenden 
(-) HM-Configuration M2T_THIRDPARTYKEYTOTICKETS in kombination mit definiertem M2T_THIRDPARTYSYSTEMREGEX fügt Mails mit diesem FremdsystemSchlüssel Tickets mit diesem Schlüssel im Titel als Ticket-Bearbeitung zu.
(-) Dateien mit gleichem Dateinamen werden durchnummeriert als Dokument dem Ticket zugefügt.
(-) Bilder im Mailbody können über die Mail2Ticket Einstellung "Bilder der HTML-Mails als Inline-Daten speichern" als Inline-Datei gespeichert werden.

Version 6.15
-------------------------------------
(-) Die Testmail beim Start mit DebugMode an den Dienst-Admin wurde geändert
(-) Potentiel schädliche Dateien können nicht mehr per Mail2Ticket hochgeladen werden (Dateiendungen exe, php, asp, Dateien > 100MB, gefährliche Inhalte oder php-Skripte)

Version 6.14
-------------------------------------
(-) Der Dienst startete nicht, wenn in der configuration.php Werte doppelt eingetragen sind.
(-) Unter Umständen konnte Eskalationsstufe 5 erreicht werden. Das wird jetzt abgefangen. 
(+) Ticketstandard Problem oder Vorfall aus HM-Einstellung

Version 6.13
-------------------------------------
(-) Korrektur und Logging bei Group/Cat/Supporter/Type/... durch Betreff
(-) Mails die nicht verarbeitet wurden werden nicht gelöscht oder verschoben.
(-) Configuration-Flag MAIL2TICKET_GETREADEDMAILS um gelesene Mails aus dem Postfach zu verarbeiten.

Version 6.12
-------------------------------------
(+) Funktion zum starten von sheduledWorkflows zugefügt
(-) Beim Auslesen des ActiveDirectorys wurden Benutzer mit gleichen Namen ggf. überschrieben, so dass nicht alle Einträge im HM aktualisiert oder importiert wurden.
(-) Erneute Korrektur des falschen Startzeitpunktes der Eskalationen
(-) Betrefffilter zur Zuweisung von Tickettyp, Fälligkeit, Supporter und Priorität funktionierten nicht korrekt. 

Version 6.11
-------------------------------------
(-) Unter Umständen wurde für die Eskalation der falsche Startzeitpunkt ermittelt und Tickets eskalierten die ersten 2 Stufen unmittelbar nach der Erstellung

Version 6.10
-------------------------------------
(+) Ticketbearbeitungen (Kommentare) in WF-Aktivitäten per Mail möglich.
(-) LDAP-Verbindung mit LDAPS funktionierten nicht

Version 6.9 (Benötigt HM-Version 6.09.001 oder größer)
-------------------------------------
(+) TicketVorlagenID wird im Ticket gespeichert (Reporting)
(-) Auch wenn Postfächer deaktiviert sind, wird versucht diese zu verbinden

Version 6.8 (Benötigt HM-Version 6.08.001 oder größer)
-------------------------------------
(+) Ticketbearbeitungen per Mail von zusammengeführten Tickets werden dem neuen Ticket zugefügt.
(+) TicketURL mit sso.php oder index.php (entsprechend der HM-Einstellungen) versenden.
(-) Beim Mailversand aus den "Weiteren Mailaccounts" wurde der definierte Absendername nicht angewand


Version 6.7 (Benötigt HM-Version 6.07.x oder größer)
-------------------------------------
(+) Ticketvorlagen am letzten des Monats anlegen
(-) Mandantenzuweisung aus "Weiteren Mailaccounts" funktionierte nicht
(-) Die automatische Annahme der Fälligkeitsdatumsänderungsanträge wurde nicht ausgeführt

Version 6.6 (Benötigt HM-Version 6.06.x oder größer)
-------------------------------------
(-) Fehler beim Mailversand ohne OAuth (Fehler in <SendEmail>: Der Objektverweis wurde nicht auf eine Objektinstanz festgelegt.)

Version 6.4 (Benötigt HM-Version 6.06.x oder größer)
-------------------------------------
(-) Laden der MAIL-Daten aus der configuration.php des Heinzelmanns ab Version 6.06.x
(+) AutoTicketClose und AutoTicketDelete Aktionen zugefügt

Version 6.02
-------------------------------------
(-) Weitere Mailaccounts wurden nicht mittels OAuth verbunden
(-) Fehler beim Mailversand an Kontakte

Version 6.01
-------------------------------------
(+) Mailabruf und Versand mittels OAuth-Authentifikation für Office365 (Heinzelmann Version > 6.05.011 benötigt)

Version 5.25 (01.02.2022) 
-------------------------------------
(-) USETLS12 - Flag erzwingt jetzt auch TLS1.2 für SMTP-Verbindung
(-) Workflow-Aktivitäten können nicht mehr per Mail bearbeitet werden.

Version 5.24 (12.10.2021) 
-------------------------------------
(+) Kann der IMAP-Server nicht erreicht werden, wird eine Meldung per Mail an den ServiceAdmin gesendet und die Verbindungsversuche nach maximal 10 Versuchen abgebrochen. 
(-) IMAP-Connection über TLS wird ohne definierten Port versucht.

Version 5.23 (28.09.2021) (Benötigt HM-Version 5.65.010)
-------------------------------------
(+) Tickets mit dem Status Lösungsvorschlag (19) sind von der Eskalation ausgenommen
(+) USETLS12 als Option zur Client-Authentifizierung aufgenommen. 
	Mit diesem Wert in der Heinzelmann-Configuration kann die Verwendung von TLS1.2 erzwungen werden.

Version 5.22 (21.07.2021) (Benötigt HM-Version 5.65.010)
-------------------------------------
(+) Ticketvorlagen werden mit Assets angelegt

Version 5.21 (29.06.2021) (Benötigt HM-Version 5.65.008)
-------------------------------------
(-) Zum Teil wurden Mails aufgrund einer langen MessageID nicht verarbeitet. 


Version 5.20 (25.06.2021) (Benötigt HM-Version 5.65.008)
-------------------------------------
(-) Benutzer die im LDAP oder Asset.Desk als nicht-Aktiv markiert sindw erden im Heinzelmann als gelöscht markiert.
(+) Blacklist für Mailadressen: Im Heinzelmann kann definiert werden, dass Mails mit bestimmter Absenderadresse nicht importiert werden.

Version 5.19 (30.04.2021)
-------------------------------------
(-) Prüfung & Warnung ob das Uploadverzeichnis beschreibbar ist
(-) Regelmässige Aufgaben (autoClose, etc.) funktionierten z.T. nicht wenn url mit https war.

Version 5.18 (23.03.2021)
-------------------------------------
(-) Kontaktupdate und Import aus LDAP mit definierter Kostenstelle
(-) Die Auswahlliste der zu aktualisierenden Felder beim LDAP-Import wird berücksichtigt

Version 5.17 (10.02.2021)
-------------------------------------
(+) Mandanten des Tickets je über das Postfach gesetzt werden

Version 5.16 (27.01.2021)
-------------------------------------
(-) Ticketvorlagen werden wieder korrekt erstellt

Version 5.15 (02.11.2020)
-------------------------------------
(-) Benachrichtigungen über Ticketbearbeitungen gehen nicht an den Interessierten Kreis.
(-) Der Dienst trägt beim Benutzer-Update in den username immer den userPrincipalName ein, auch wenn in den HM-Einstellungen der SammaccountName eingestellt ist.
(-) Verpasste Vorlagen werden nicht nachträglich angelegt.
(-) Kategorieabhängige Eskalation: Wenn der Eskalationslevel auf Stufe 5 stand wurden unter Umständen minütlich Eskalationsmeldungen zu diesen Tickets gesendet.

Version 5.13 (31.07.2020)
-------------------------------------
(-) Zum Teil wurden Dokumente an falsche Empfänger gesendet: 
	Wenn 2 Tickets kurz nacheinander eröffnet wurden, erhielten die Empfänger des zweiten Tickets, wenn Anhänge in Benachrichtigungen mit gesendet werden sollen, die Dokumente des ersten Tickets.

Version 5.12 (17.06.2020)
-------------------------------------
(-) Fehler bei der Datumsberechung für automatische Fälligkeitsänderung

Version 5.11 (22.05.2020) benötigt HM-Version > 5.37
-------------------------------------
(-) Ticketbenachrichtigungen wurden an alle Supporter gesendet, die dem Ticket mal zugewiesen waren.
(-) Ticketeskalation für Tickets im Status "Auf Antwort Warten" deaktiviert

Version 5.10 (10.02.2020) benötigt HM-Version > 5.37
-------------------------------------
(+) SQL-Verbindung über aktuellen MS-OLE-DB Treiber (deaktivierbar durch Heinzelmann-DB-Einstellung "Alten MS-OLE-DB-Treiber verwenden")
(-) Erstellte Tickets erhalten den Status NEU statt OFFEN
(-) In Tickets mit ausstehnden Entscheidungen wurden automatisch das Fälligkeitsdatum verlängert.
(+) Tickettypen je M2T-Postfach
(+) Mailtemplates je Mandant

Version 5.9 (31.01.2020) benötigt HM-Version > 5.35.008
-------------------------------------
(+) .NET-Version wurde auf 4.6.1 geändert.
(-) Eskalation: Abgebrochene und Unmögliche Aktivitäten eskalieren nicht mehr
(+) OnHold: Benachrichtigungsversand bei erreichen des Rückstellungsdatums
(+) AutoAcknowledge-Service zugefügt: Ausstehnde Änderungsanträge für Ticket-Fälligkeits-Daten werden automatisch angenommen.

Version 5.8 (20.10.2019) Neue .NET-Version 4.5
-------------------------------------
Umstig auf .NET 4.5

Version 5.7 (15.07.2019) benötigt HM-Version > 5.11.002
-------------------------------------
(+) Regelmässiger Aufruf "Tickets zeitgesteuert 
" 

Version 5.5.1 (21.05.2019) benötigt HM-Version 5.11.x
-------------------------------------
(-) Abruf der Standortdaten für Kontakte funktionierte z.T. nicht

Version 5.5 (10.05.2019) benötigt HM-Version 5.11.x
-------------------------------------
(-) Ticketerstellung: Standortdaten des Kontaktes aus Asset.Desk wurden nicht ins Ticket übernommen
(-) Vorlagen: Ticketvorlagen werden mit Tickettyp gespeichert.

Version 5.4 (15.02.2019)
-------------------------------------
(+) Verwendung definierter ReplyTemplates pro Mailaccount (HM-Version 5.00.047)

Version 5.3 (18.01.2019)
-------------------------------------
(-) Weitere Mailadressen der Kontakte werden zur Kontaktermitlung mittels Absenderadresse verwendet.
(-) Kein Aufruf von Asset.Desk-Tabellen, wenn Asset.Desk im Heinzelmann nicht aktiviert ist.
(-) POP3: Hat eine Mail keine MessageID gesetzt, wird stattdessen der Hashwert aus dem Mailbody als ID verwendet.

Version 5.2 (31.07.2018) benötigt HM-Version 4.3.5.3
-------------------------------------
(+) Platzhalter für ContactSalutation, ContactPrename und ContactSurname können interpretiert werden 
(+) Import von Prename, Surname aus Asset.Desk und LDAP und Salutation aus LDAP 

Version 5.1 (22.05.2018) benötigt HM-Version 4.3.5
-------------------------------------
(+) Beigefügte Dokumente in Benachrichtigungsmails mitsenden
(+) Mandantenzuordnung bei Ticketerstellung

Version 5.0.9 (08.05.2018) 
-------------------------------------
(-) Kontakte wurden beim Update aus Asset.Desk nicht mit Mitarbeitern verknüpft

Version 5.0.8 (07.05.2018) 
-------------------------------------
(-) Kontakte und Mitarbeiter aus Asset.Desk wurden beim import & Update nicht verknüpft.
(-) Beim Benutzerimport aus Asset.Desk wurden bestehnde Benutzer nicht ermittelt, wenn diese im Asset.Desk ohne Domäne und im Heinzelmann mit Domäne angelegt sind.

Version 5.0.7 (24.04.2018) 
-------------------------------------
(-) Fehler beim Auslesen mehrere AD-Server mit gleicher Adresse aber unterschiedlichen Base-DNs

Version 5.0.6 (23.01.2018) 
-------------------------------------
(-) Vorlagen: Kein Versand von Kontaktbenachrichtigung wenn Mailbenachrichtigung für den Kontakt deaktiviert ist.

Version 5.0.5 (15.11.2017) 
-------------------------------------
(-) MailReply-Benachrichtigungen wurde nicht mehr geparst

Version 5.0.4 (10.10.2017) 
-------------------------------------
(-) Benachrichtigung über angelegte Tickets nur an ursprünglichen Absender

Version 5.0.3 (27.09.2017) 
-------------------------------------
(-) Wenn eine Mail nicht verarbeitet werden konnte, wurde diese bisher aus dem Postfach gelöscht. Das findet nun nicht mehr statt.

Version 5.0.2 (03.08.2017) 
-------------------------------------
(-) Fehler bei fehlenden M2T-Werten in der Configuration.php

Version 5.0.1 (20.06.2017) 
-------------------------------------
(-) Automatischer Benutzerimport: Alle Benutzer erhielten nach dem Import die Standard-Gruppe
(-) Mailversand: Wenn die Mailadresse in den einstellungen mit Absendername <Mailadresse> angegeben wurde, wurden z.T. keine Mails vom Dienst versendet. 

Version 5.0 (13.03.2017)  benötigt HM-Version 4.2
-------------------------------------
(+) ServicTicket Eskalation
(+) Push-Notifications (Heinzelmann-APP)

Version 4.38 (24.02.2017) 
-------------------------------------
(-) Reply-Mail an Absender und Supporter wurde mit machen Tags nicht versendet

Version 4.37 (23.11.2016) 
-------------------------------------
(-) Entfernen des OnHold-Status bei Ticketbearbeitungen per Mail 

Version 4.36 (16.11.2016) 
-------------------------------------
(-) Fehler beim Benutzerupdate aus Asset.Desk.

Version 4.35 (21.09.2016) 
-------------------------------------
(-) Fehler in der Funktion zur Kategorie-/Gruppenzuweisung durch Absender oder Betreff korrigiert
(-) Umwandlung von Umlauten in der Ticketkurzbeschreibung in HTML-Entitäten, wenn die Umlaute in der Datenbank nicht bekannt sind.

Version 4.34 (28.06.2016) 
-------------------------------------
(-) REOPEN statt RESPONSE wenn Ticket wiedereröffnet wurde
(-) RESPONSE bei allen Bearbeitungen von Nicht-Supportern
(-) Debug-Logging beim lesenen der Configuration.php erweitert 

Version 4.32 (01.04.2016) 
-------------------------------------
(-) Automatisches LDAP-Update / Import: Es gab ein Limit von 1000 Benutzern, dieses ist nun ausgebaut.

Version 4.31 (24.03.2016) 
-------------------------------------
(-) Automatisches Mitarbeiter-Update: Kontakt ADGuid und Namen wurden z.T. nicht aktualisiert.

Version 4.30 (04.03.2016) 
-------------------------------------
(-) Service stürzte bei automatischen LDAP-Kontaktupdate ab.
(-) [%LastEvent%] zeigt letzte Ticketbearbeitung nun auch bei Supporterbenachrichtigung an.

Version 4.29 (25.02.2016) 
-------------------------------------
(-) z.T. wurden die zu prüfenden Postfächer über neue Ticket benachrichtigt

Version 4.27 (17.02.2016) 
-------------------------------------
(-) Das Kürzen langer Mails wurde korrigiert (Oracle)
(-) Letzte Ticketbearbeitung wird mit Platzhalter [%LastEvent%] angezeigt
(-) Z.T. gab es Fehler bei der Datumskonvertierung mit bestimmten Zeitformaten
(+) Tickets per E-Mail nur Bearbeiten, keine neuen Erstellen
 
-------------------------------------
(-) Inhalt der Letzten Ticketbearbeitung mitsenden (LastEvent)

Version 4.25 (20.01.2016) 
-------------------------------------
(-) Logging erweitert

Version 4.24 (08.01.2016) 
-------------------------------------
(-) Mailversand bei Tickets aus Vorlagen funktionierte z.T. nicht.

Version 4.2.3 (02.12.2015) 
-------------------------------------
(-) Kategorie und Gruppenzuordnung durch Betreff funktionierte z.T. nicht

Version 4.2.2 (25.11.2015) 
-------------------------------------
(-) M2T: Fehler bei der Verarbeitung von EMails wenn eine Filterdomäne gesetzt ist.

Version 4.2.1 (30.09.2015) (>= HM 4.1) 
-------------------------------------
(+) Multisupporter: Mehrere Supporter & Gruppen je Ticket möglich

Version 4.10 (14.08.2015) 
-------------------------------------
(-) Bugfix: Mailversand an Supporter

Version 4.9 (13.08.2015) 
-------------------------------------
(+) Benachrichtigung an Supporter nach neuem Verfahren (HM v4.0.8)

Version 4.8 (26.05.2015) 
-------------------------------------
(-) Mails ohne Absenderadresse oder Name wurden nicht verarbeitet.

Version 4.7 (12.05.2015) 
-------------------------------------
Eskalationsnachrichten werden nur erstellt, wenn bei der Eskalationsstufe eine Mail an den Empfänger ginge.

Version 4.6 (10.03.2015) (HM 4.0) : 
-------------------------------------
(+) Kategoriezuordnung durch Absenderdomäne
(+) Besondere Eskalationsmails für Stufe 4 und 5 auch an Supporter und Gruppe des Tickets versenden 

Version 4.5 (19.02.2015) (HM 4.0) : 
-------------------------------------
(+) Gruppenrecht "Gruppe nicht benachrichtigen" wird berücksichtigt 
(+) Besondere Eskalationsmails für Stufe 4 und 5 versenden

Version 4.4.3 (21.01.2015):
-------------------------------------
(-) Erneuter Fehler beim parsen von angepasten Templates

Version 4.4.2 (07.01.2015):
-------------------------------------
(-) Fehler beim parsen von angepasten Templates
(-) Mails wurden verarbeitet obwohl die "E-Mail in Ticket"-Funktion im Heinzelmann deaktiviert war

Version 4.4 (11.11.2014):
-------------------------------------
(-) Falscher SMTP-Port bei <SendEmail2Recipient>

Version 4.4 (11.11.2014):
-------------------------------------
(+) Mail.dll Update (version 3.0.14310.1602 (2014-11-06))

Version 4.3 (11.11.2014):
-------------------------------------
(-) Fehler beim Auslesen der Heinzelmann-Konfiguration

Version 4.2 (30.10.2014):
-------------------------------------
(-) Zeilenumbruch im Textteil aus HTML-Mails

Version 4.1 (23.10.2014):
-------------------------------------
(-) Es wurde der Status REOPEN statt ACTIVE für Ticketevents verwendet, wenn ein Ticket wiedereröffnet wurde.
(-) Kategoriezuordnung durch Betreff funtionierte nur, wenn der Betreff exact der Filterdefinition entsprach. Nun wird nach dem String gesucht.

Version 4 (19.09.2014):
-------------------------------------
Die Heinzelmann-Dienste Mail2Ticket, Template2Ticket und der Eskalationsdienst 
wurden zusammengefasst zu diesem Heinzelmann-Dienst.
Wenn Sie den Heinzelmann-Dienst installieren, beachten Sie bitte, das die anderen 
Dienste deinstalliert werden, da sonst Aktionen doppelt ausgeführt werden könnten.



